@charset "UTF-8";
@media screen and (min-width: 1342px) {
  /* line 3, ../sass/media.scss */
  header .container {
    width: 1342px;
  }

  /* line 8, ../sass/media.scss */
  footer .container {
    width: 1342px;
  }

  /* line 12, ../sass/media.scss */
  .unstandart_container {
    width: 1342px;
    padding: 0px 15px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 1341px) {
  /* line 19, ../sass/media.scss */
  .phones_wrapp {
    margin-left: 15px;
  }

  /* line 22, ../sass/media.scss */
  .time_work {
    margin: 0px 15px;
  }

  /* line 26, ../sass/media.scss */
  .logo.shop_ua {
    margin-left: -31px;
  }
  /* line 29, ../sass/media.scss */
  .logo.shop_ru {
    margin-left: -59px;
  }
  /* line 32, ../sass/media.scss */
  .logo.catalog_ua {
    margin-left: 0px;
  }
  /* line 35, ../sass/media.scss */
  .logo.catalog_ru {
    margin-left: -22px;
  }
}
@media screen and (max-width: 1199px) {
  /* line 41, ../sass/media.scss */
  .controll_container {
    width: 3px;
  }

  /* line 44, ../sass/media.scss */
  .phones_wrapp {
    margin-left: 10px;
  }
  /* line 46, ../sass/media.scss */
  .phones_wrapp .ones_phone {
    padding-left: 35px;
  }
  /* line 49, ../sass/media.scss */
  .phones_wrapp .phones_list {
    padding-left: 35px;
  }

  /* line 53, ../sass/media.scss */
  .time_work {
    margin: 0px 15px 0px 10px;
  }
  /* line 55, ../sass/media.scss */
  .time_work .title_time_work {
    padding-left: 35px;
  }
  /* line 59, ../sass/media.scss */
  .time_work .dynamyc_work_block .title {
    padding-left: 30px;
  }

  /* line 65, ../sass/media.scss */
  .logo .logo_text {
    font-size: 11px;
  }
  /* line 68, ../sass/media.scss */
  .logo.shop_ua {
    margin-left: -74px;
  }
  /* line 71, ../sass/media.scss */
  .logo.shop_ru {
    margin-left: -93px;
  }
  /* line 74, ../sass/media.scss */
  .logo.catalog_ua {
    margin-left: -44px;
  }
  /* line 77, ../sass/media.scss */
  .logo.catalog_ru {
    margin-left: -61px;
  }

  /* line 83, ../sass/media.scss */
  .ocfilter-content .ocfilter-option .option-name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  /* line 91, ../sass/media.scss */
  .footer_telephones {
    padding: 0px 15px;
  }

  /* line 94, ../sass/media.scss */
  .footer_works {
    padding: 0px 15px;
  }

  /* line 97, ../sass/media.scss */
  .footer_list {
    padding: 0px 15px;
  }
  /* line 99, ../sass/media.scss */
  .footer_list ul {
    padding: 0px;
  }

  /* line 103, ../sass/media.scss */
  .soc_call {
    padding: 0px 15px;
  }

  /* line 106, ../sass/media.scss */
  .product_btn_group {
    flex-wrap: wrap;
  }
  /* line 108, ../sass/media.scss */
  .product_btn_group .qty_wrapp {
    width: 100%;
    margin: 0px 0px 16px 0px;
  }

  /* line 113, ../sass/media.scss */
  .checkout_container {
    padding-left: 15px;
    padding-right: 15px;
  }

  /* line 118, ../sass/media.scss */
  .account-edit .label_block {
    width: calc(100% - 300px);
  }
  /* line 121, ../sass/media.scss */
  .account-edit .input_block {
    width: 300px;
  }

  /* line 126, ../sass/media.scss */
  .search_wrapp .search_input_wrapp {
    width: 270px;
  }
}
@media screen and (min-width: 992px) {
  /* line 138, ../sass/media.scss */
  .product-thumb:hover .button_group button span.span {
    display: block;
  }
  /* line 141, ../sass/media.scss */
  .product-thumb:hover .button_group button.addBtn {
    width: auto;
    padding-right: 5px;
    font-size: 24px;
  }
}
@media screen and (max-width: 991px) {
  /* line 152, ../sass/media.scss */
  .controll_container {
    width: 2px;
  }

  /* line 165, ../sass/media.scss */
  .product_btn_group .btn-wishlist {
    height: 32px;
    width: 32px;
    font-size: 28px;
  }

  /* line 171, ../sass/media.scss */
  .phones_wrapp {
    margin-left: 20px;
  }
  /* line 173, ../sass/media.scss */
  .phones_wrapp .ones_phone {
    width: 32px;
    height: 32px;
    padding: 0px;
  }
  /* line 177, ../sass/media.scss */
  .phones_wrapp .ones_phone span {
    display: none;
  }
  /* line 180, ../sass/media.scss */
  .phones_wrapp .ones_phone:before {
    left: 50%;
    transform: translate(-50%, -50%);
  }
  /* line 184, ../sass/media.scss */
  .phones_wrapp .ones_phone:after {
    display: none;
  }
  /* line 188, ../sass/media.scss */
  .phones_wrapp .phones_list {
    top: 2px;
  }

  /* line 193, ../sass/media.scss */
  .time_work .title_time_work {
    width: 32px;
    height: 32px;
    padding: 0px;
  }
  /* line 197, ../sass/media.scss */
  .time_work .title_time_work span {
    display: none;
  }
  /* line 200, ../sass/media.scss */
  .time_work .title_time_work:before {
    left: 50%;
    transform: translate(-50%, -50%);
  }
  /* line 204, ../sass/media.scss */
  .time_work .title_time_work:after {
    display: none;
  }
  /* line 208, ../sass/media.scss */
  .time_work .dynamyc_work_block {
    top: 1px;
    left: 1px;
  }

  /* line 215, ../sass/media.scss */
  header.scrolling .logo {
    padding-bottom: 0px;
  }

  /* line 221, ../sass/media.scss */
  .logo {
    position: relative;
    padding-bottom: 23px;
  }
  /* line 224, ../sass/media.scss */
  .logo .logo_text {
    font-size: 11px;
    position: absolute;
    left: 50%;
    bottom: 0px;
    transform: translateX(-50%);
  }
  /* line 231, ../sass/media.scss */
  .logo.shop_ua {
    margin-left: 150px;
  }
  /* line 234, ../sass/media.scss */
  .logo.shop_ru {
    margin-left: 150px;
  }
  /* line 237, ../sass/media.scss */
  .logo.catalog_ua {
    margin-left: 150px;
  }
  /* line 240, ../sass/media.scss */
  .logo.catalog_ru {
    margin-left: 150px;
  }

  /* line 244, ../sass/media.scss */
  .language_wrapp {
    margin-left: auto;
  }

  /* line 248, ../sass/media.scss */
  #column-left {
    position: relative;
  }

  /* line 251, ../sass/media.scss */
  .ocfilter {
    background-color: #fffbf3;
    padding: 20px 15px 30px 15px;
    overflow: auto;
    height: 100%;
    box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.5);
    width: 210px;
    position: absolute;
    top: 0px;
    left: -375px;
    z-index: 1000;
    margin-top: -35px;
    height: calc(100vh - 53px);
  }
  /* line 268, ../sass/media.scss */
  .ocfilter.fixedOcfilter {
    position: fixed;
    top: 53px;
    margin-top: 0px;
  }

  /* line 274, ../sass/media.scss */
  .product-layout {
    width: 33.3332%;
  }

  /* line 277, ../sass/media.scss */
  .closeFilter_btn {
    padding: 0px 32px 0px 36px;
    position: relative;
    min-width: auto;
    height: 32px;
    line-height: 32px;
    font-size: 10px;
    text-align: left;
    margin-bottom: 20px;
    display: inline-block;
  }
  /* line 287, ../sass/media.scss */
  .closeFilter_btn:before {
    content: '\e91d';
    font-family: bembi-icons;
    position: absolute;
    left: 10px;
    top: 50%;
    font-size: 18px;
    transform: translateY(-50%);
  }

  /* line 297, ../sass/media.scss */
  .openFilter_btn {
    display: block;
    margin-right: 15px;
    padding: 0px 32px 0px 36px;
    position: relative;
    min-width: auto;
    height: 32px;
    line-height: 32px;
    font-size: 10px;
    text-align: left;
  }
  /* line 308, ../sass/media.scss */
  .openFilter_btn:hover .filter_icon {
    background-color: white;
  }
  /* line 310, ../sass/media.scss */
  .openFilter_btn:hover .filter_icon:before, .openFilter_btn:hover .filter_icon:after {
    background-color: white;
  }
  /* line 315, ../sass/media.scss */
  .openFilter_btn .filter_icon {
    position: absolute;
    top: 50%;
    left: 15px;
    width: 8px;
    height: 2px;
    background-color: #ec9241;
  }
  /* line 322, ../sass/media.scss */
  .openFilter_btn .filter_icon:before {
    content: '';
    width: 12px;
    height: 2px;
    background-color: #ec9241;
    top: -4px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
  }
  /* line 332, ../sass/media.scss */
  .openFilter_btn .filter_icon:after {
    content: '';
    width: 4px;
    height: 2px;
    background-color: #ec9241;
    top: 4px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
  }

  /* line 345, ../sass/media.scss */
  .top_panel .limit {
    margin-left: auto;
  }

  /* line 350, ../sass/media.scss */
  .product_carusel .slick-arrow {
    top: calc(50% - 25px);
  }
  /* line 352, ../sass/media.scss */
  .product_carusel .slick-arrow.prevArrow {
    left: -7px;
  }
  /* line 355, ../sass/media.scss */
  .product_carusel .slick-arrow.nextArrow {
    right: -7px;
  }

  /* line 360, ../sass/media.scss */
  .btn {
    padding: 0px 32px;
  }

  /* line 364, ../sass/media.scss */
  .soc_call .callback_btn {
    margin-top: -3px;
    font-size: 10px;
    height: 32px;
    line-height: 32px;
  }

  /* line 372, ../sass/media.scss */
  .footer_telephones .copyright {
    white-space: nowrap;
  }

  /* line 376, ../sass/media.scss */
  .product-page h1 {
    font-size: 30px;
  }

  /* line 380, ../sass/media.scss */
  .main_product_photo img {
    width: 100%;
  }
  /* line 384, ../sass/media.scss */
  .main_product_photo .slick-arrow.prevArrow {
    left: -30px;
  }
  /* line 387, ../sass/media.scss */
  .main_product_photo .slick-arrow.nextArrow {
    right: -30px;
  }

  /* line 392, ../sass/media.scss */
  .aditional_images {
    margin: 0px -5px;
    margin-top: 13px;
    margin-bottom: 15px;
  }
  /* line 396, ../sass/media.scss */
  .aditional_images .item {
    padding: 0px 5px;
  }

  /* line 401, ../sass/media.scss */
  .product_btn_group .qty_wrapp {
    width: auto;
    margin-bottom: 0px;
    margin-right: 8px;
  }
  /* line 406, ../sass/media.scss */
  .product_btn_group .qty_wrapp .wrapp_input input {
    height: 32px;
  }
  /* line 410, ../sass/media.scss */
  .product_btn_group .qty_wrapp label {
    font-size: 14px;
  }
  /* line 414, ../sass/media.scss */
  .product_btn_group .qty_wrapp .wrapp_input .qty_btn {
    height: 16px;
  }

  /* line 422, ../sass/media.scss */
  .product_attributes .attributes_wrapp .attribute_item {
    width: 100%;
    margin-right: 0px;
  }

  /* line 429, ../sass/media.scss */
  .related_products .product_carusel {
    margin: 24px 0px 0px 0px;
    padding: 0px;
  }
  /* line 433, ../sass/media.scss */
  .related_products .product_carusel .slick-arrow.prevArrow {
    left: -30px;
  }
  /* line 436, ../sass/media.scss */
  .related_products .product_carusel .slick-arrow.nextArrow {
    right: -30px;
  }

  /* line 444, ../sass/media.scss */
  .search_wrapp .mobSearch_btn {
    display: block;
  }
  /* line 447, ../sass/media.scss */
  .search_wrapp .search_toggle_btn {
    display: none;
  }

  /* line 452, ../sass/media.scss */
  .product-search .product-layout {
    width: 33.3332%;
  }

  /* line 457, ../sass/media.scss */
  .previewCart .modal-dialog {
    width: 720px;
  }

  /* line 461, ../sass/media.scss */
  .previewCart_header {
    padding-left: 82px;
  }
  /* line 463, ../sass/media.scss */
  .previewCart_header .discount {
    width: 237px;
  }

  /* line 468, ../sass/media.scss */
  .cart_products_wrapp .image_col {
    margin-right: 15px;
  }
  /* line 471, ../sass/media.scss */
  .cart_products_wrapp .quantity_col {
    margin: 0px 15px;
  }
  /* line 474, ../sass/media.scss */
  .cart_products_wrapp .total_col {
    margin-right: 15px;
  }
  /* line 477, ../sass/media.scss */
  .cart_products_wrapp .cart_products_totals {
    padding: 8px 43px 8px 30px;
  }

  /* line 481, ../sass/media.scss */
  .modal-header {
    font-size: 30px;
  }

  /* line 484, ../sass/media.scss */
  .accountCart_header {
    padding-left: 60px;
  }
  /* line 486, ../sass/media.scss */
  .accountCart_header .discount {
    width: 232px;
  }

  /* line 491, ../sass/media.scss */
  .account_cart_products_wrapp .image_col {
    margin-right: 15px;
    width: 45px;
  }
  /* line 495, ../sass/media.scss */
  .account_cart_products_wrapp .quantity_col {
    margin: 0px 10px;
    width: 61px;
  }
  /* line 499, ../sass/media.scss */
  .account_cart_products_wrapp .total_col {
    margin-right: 15px;
  }
  /* line 504, ../sass/media.scss */
  .account_cart_products_wrapp .cart_products_item .name_сol .sale_flex {
    flex-direction: column;
    align-items: flex-start;
  }
  /* line 510, ../sass/media.scss */
  .account_cart_products_wrapp .cart_products_totals {
    padding: 8px 43px 8px 30px;
    min-width: 250px;
  }
  /* line 514, ../sass/media.scss */
  .account_cart_products_wrapp .cp_totals_text_disctount {
    width: 250px;
  }
  /* line 518, ../sass/media.scss */
  .account_cart_products_wrapp .button_wrapp .btn {
    width: 250px;
    min-width: 250px;
  }

  /* line 525, ../sass/media.scss */
  .orders_table_list .number {
    margin-right: 15px;
  }
  /* line 528, ../sass/media.scss */
  .orders_table_list .status {
    margin-left: 15px;
    width: 120px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  /* line 535, ../sass/media.scss */
  .orders_table_list .qty {
    margin: 0px 10px;
  }
  /* line 538, ../sass/media.scss */
  .orders_table_list .action {
    width: 20px;
  }
  /* line 541, ../sass/media.scss */
  .orders_table_list .info_bnt {
    width: 20px;
    padding: 0px;
  }
  /* line 544, ../sass/media.scss */
  .orders_table_list .info_bnt span {
    display: none;
  }
  /* line 548, ../sass/media.scss */
  .orders_table_list .date {
    width: calc(100% - 441px);
  }

  /* line 553, ../sass/media.scss */
  .products_list:after {
    background: #e0e0e9;
  }

  /* line 559, ../sass/media.scss */
  .rev_slider_wrapper .slick-arrow.nextArrow {
    right: 0px;
  }
  /* line 562, ../sass/media.scss */
  .rev_slider_wrapper .slick-arrow.prevArrow {
    left: 0px;
  }

  /* line 568, ../sass/media.scss */
  .popover-content {
    padding: 9px 10px;
  }
  /* line 570, ../sass/media.scss */
  .popover-content .btn {
    font-size: 12px;
    padding: 0px 15px;
  }
}
@media screen and (max-width: 991px) and (min-width: 768px) {
  /* line 578, ../sass/media.scss */
  #button-search {
    margin-top: 4px;
  }
}
@media screen and (max-width: 767px) {
  /* line 583, ../sass/media.scss */
  body.scrolling {
    padding-top: 55px;
  }

  /* line 586, ../sass/media.scss */
  .controll_container {
    width: 1px;
  }

  /* line 589, ../sass/media.scss */
  .phones_wrapp, .time_work {
    display: none;
  }

  /* line 592, ../sass/media.scss */
  .account_link {
    display: none;
  }

  /* line 596, ../sass/media.scss */
  .logo {
    margin: 0px !important;
    width: 60px;
    padding: 0px;
  }
  /* line 600, ../sass/media.scss */
  .logo .logo_text {
    font-size: 10px;
    display: none;
  }

  /* line 606, ../sass/media.scss */
  .language_wrapp {
    margin-left: inherit;
  }

  /* line 610, ../sass/media.scss */
  header {
    padding: 7px 0px 3px 0px;
  }
  /* line 612, ../sass/media.scss */
  header .flex_container {
    justify-content: space-between;
  }
  /* line 615, ../sass/media.scss */
  header .language_wrapp {
    display: none;
  }

  /* line 619, ../sass/media.scss */
  .mobHeader_wrapp {
    display: flex;
    align-items: center;
  }

  /* line 624, ../sass/media.scss */
  .catalog_side .menu_hamburger {
    margin-right: 20px;
  }

  /* line 628, ../sass/media.scss */
  .menu_hamburger {
    width: 24px;
    height: 24px;
    margin: 0px;
    margin-right: 64px;
  }
  /* line 634, ../sass/media.scss */
  .menu_hamburger-item:before {
    font-size: 24px;
  }

  /* line 639, ../sass/media.scss */
  .search_wrapp {
    margin-right: 3px;
  }
  /* line 641, ../sass/media.scss */
  .search_wrapp .mobSearch_btn {
    width: 24px;
    height: 24px;
  }
  /* line 644, ../sass/media.scss */
  .search_wrapp .mobSearch_btn:after {
    font-size: 24px;
    top: calc(50% - 1px);
  }

  /* line 651, ../sass/media.scss */
  .wishlist_link a {
    width: 24px;
    height: 24px;
    margin-right: 8px;
  }
  /* line 655, ../sass/media.scss */
  .wishlist_link a:after {
    font-size: 24px;
  }
  /* line 658, ../sass/media.scss */
  .wishlist_link a .count_wishlist {
    top: 3px;
    right: -3px;
  }

  /* line 664, ../sass/media.scss */
  .cart_wrapp {
    margin-right: 5px;
  }
  /* line 666, ../sass/media.scss */
  .cart_wrapp .toggle_cart_btn {
    width: 24px;
    height: 24px;
  }
  /* line 669, ../sass/media.scss */
  .cart_wrapp .toggle_cart_btn:after {
    font-size: 24px;
  }
  /* line 672, ../sass/media.scss */
  .cart_wrapp .toggle_cart_btn .count_cart {
    top: 3px;
    right: -4px;
  }

  /* line 678, ../sass/media.scss */
  .mobLogo_text {
    display: block;
  }

  /* line 682, ../sass/media.scss */
  .left_bar_menu {
    left: calc(-100% - 50px);
    max-width: 100%;
  }

  /* line 698, ../sass/media.scss */
  .mob_account_link {
    display: block;
  }

  /* line 701, ../sass/media.scss */
  .mob_phones_wrapp {
    display: block;
  }

  /* line 704, ../sass/media.scss */
  .mob_time_work {
    display: block;
  }

  /* line 708, ../sass/media.scss */
  .language_wrapp {
    border-top: 1px solid rgba(255, 255, 255, 0.4);
    margin: 0px;
    padding: 15px 15px 15px 32px;
  }
  /* line 712, ../sass/media.scss */
  .language_wrapp .language_toggle_btn {
    font-family: FuturaC;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 2px;
    color: #000000;
  }
  /* line 721, ../sass/media.scss */
  .language_wrapp .language_toggle_btn:after {
    right: 1px;
    font-size: 14px;
  }
  /* line 726, ../sass/media.scss */
  .language_wrapp .language_list {
    padding-top: 10px;
    position: static;
    left: 0px;
    top: 0px;
    transform: none;
  }
  /* line 732, ../sass/media.scss */
  .language_wrapp .language_list ul {
    background-color: transparent;
    box-shadow: none;
    border-radius: 0px;
    width: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-left: -7px;
  }
  /* line 741, ../sass/media.scss */
  .language_wrapp .language_list ul li {
    border-radius: 0px;
    border: 0px;
    text-align: left;
    font-family: FuturaC;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 2px;
    color: #000000;
    padding: 5px 7px 2px 7px;
  }
  /* line 751, ../sass/media.scss */
  .language_wrapp .language_list ul li.active {
    border-color: white;
    border-radius: 0px;
  }
  /* line 755, ../sass/media.scss */
  .language_wrapp .language_list ul li a {
    color: #000000;
  }

  /* line 762, ../sass/media.scss */
  .rev_slider_wrapper {
    margin-bottom: 15px !important;
  }
  /* line 764, ../sass/media.scss */
  .rev_slider_wrapper .slick-arrow {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 32px;
    width: 32px;
    font-size: 24px;
    line-height: 32px;
    color: white;
    cursor: pointer;
    z-index: 2;
  }
  /* line 777, ../sass/media.scss */
  .rev_slider_wrapper .slick-arrow:after {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 32px;
    font-family: bembi-icons;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  /* line 787, ../sass/media.scss */
  .rev_slider_wrapper .slick-arrow.prevArrow {
    left: 0px;
  }
  /* line 789, ../sass/media.scss */
  .rev_slider_wrapper .slick-arrow.prevArrow:after {
    content: '\e901';
  }
  /* line 793, ../sass/media.scss */
  .rev_slider_wrapper .slick-arrow.nextArrow {
    right: 0px;
  }
  /* line 795, ../sass/media.scss */
  .rev_slider_wrapper .slick-arrow.nextArrow:after {
    content: '\e908';
  }
  /* line 801, ../sass/media.scss */
  .rev_slider_wrapper .slideShow_item:not(.slick-active) {
    opacity: 0;
  }

  /* line 805, ../sass/media.scss */
  .slick-vertical .slick-slide {
    border: 0px;
  }

  /* line 808, ../sass/media.scss */
  .top_panel {
    flex-direction: column;
    align-items: flex-start;
  }
  /* line 811, ../sass/media.scss */
  .top_panel .limit {
    margin: 0px;
  }
  /* line 814, ../sass/media.scss */
  .top_panel .sort {
    margin: 10px 0px;
  }

  /* line 818, ../sass/media.scss */
  .product-layout {
    width: 50%;
  }

  /* line 823, ../sass/media.scss */
  .product-thumb .button_group button, .product-thumb .button_group a {
    width: 42px;
    height: 42px;
    font-size: 41px;
  }

  /* line 831, ../sass/media.scss */
  .dot_title .content {
    font-size: 30px;
  }

  /* line 836, ../sass/media.scss */
  #button-search {
    width: auto;
  }

  /* line 839, ../sass/media.scss */
  footer {
    padding: 24px 0px 30px 0px;
  }

  /* line 842, ../sass/media.scss */
  .mob_footer_copyright {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
  }
  /* line 846, ../sass/media.scss */
  .mob_footer_copyright .footer_logo {
    width: 76px;
    margin-right: 10px;
  }
  /* line 849, ../sass/media.scss */
  .mob_footer_copyright .footer_logo img {
    max-width: 100%;
  }
  /* line 853, ../sass/media.scss */
  .mob_footer_copyright .copyright {
    font-size: 10px;
    line-height: 1.6;
    color: #b3b2bc;
  }

  /* line 859, ../sass/media.scss */
  .footer_flex {
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: center;
  }

  /* line 864, ../sass/media.scss */
  .footer_telephones {
    width: 50%;
    order: 1;
    text-align: right;
  }
  /* line 869, ../sass/media.scss */
  .footer_telephones .footer_logo {
    display: none;
  }
  /* line 872, ../sass/media.scss */
  .footer_telephones .copyright {
    display: none;
  }
  /* line 876, ../sass/media.scss */
  .footer_telephones ul li {
    font-size: 10px;
  }

  /* line 882, ../sass/media.scss */
  .footer_works {
    width: 100%;
    order: 3;
    text-align: center;
    font-size: 10px;
    margin-top: 10px;
    line-height: 16px;
  }
  /* line 889, ../sass/media.scss */
  .footer_works span {
    font-weight: normal;
  }
  /* line 893, ../sass/media.scss */
  .footer_works .open br, .footer_works .send br {
    display: none;
  }

  /* line 898, ../sass/media.scss */
  .footer_list {
    width: 50%;
    order: 2;
  }
  /* line 902, ../sass/media.scss */
  .footer_list ul li {
    font-size: 10px;
  }

  /* line 907, ../sass/media.scss */
  .soc_call {
    width: 100%;
    order: 4;
  }
  /* line 910, ../sass/media.scss */
  .soc_call .callback_btn {
    margin-top: 15px;
    font-size: 14px;
    line-height: 40px;
    height: 40px;
  }
  /* line 916, ../sass/media.scss */
  .soc_call .social_wrapp {
    margin: 10px 0px 20px 0px;
  }

  /* line 922, ../sass/media.scss */
  .big_opacity_title_dot_right:after {
    display: none;
  }

  /* line 927, ../sass/media.scss */
  .tp-caption.big_opacity_title_dot_right, .tp-caption.big_opacity_title_dot_left {
    font-size: 48px;
    /*top: 7% !important;*/
    /*left: 20px !important;*/
  }
  /* line 932, ../sass/media.scss */
  .tp-caption.big_white_title {
    font-size: 24px;
    /*top: 19% !important;*/
    /*left: 35px !important;*/
  }
  /* line 937, ../sass/media.scss */
  .tp-caption.litle_white_title {
    font-size: 9px;
    /*top: 30% !important;*/
    /*left: 35px !important;*/
  }
  /* line 942, ../sass/media.scss */
  .tp-caption.button_wrapp {
    /*top: 45% !important;*/
    /*left: 35px !important;*/
  }

  /* line 948, ../sass/media.scss */
  .product_btn_group .btn-wishlist {
    height: 40px;
    width: 40px;
    font-size: 32px;
  }

  /* line 954, ../sass/media.scss */
  .btn {
    font-size: 14px;
    line-height: 40px;
    height: 40px;
    min-width: 146px;
  }
  /* line 959, ../sass/media.scss */
  .btn.tp-button-primary {
    line-height: 40px !important;
  }

  /* line 965, ../sass/media.scss */
  .main_product_photo .slick-arrow.nextArrow {
    right: -24px;
  }
  /* line 968, ../sass/media.scss */
  .main_product_photo .slick-arrow.prevArrow {
    left: -24px;
  }
  /* line 971, ../sass/media.scss */
  .main_product_photo .slick-arrow:after {
    font-size: 24px;
  }

  /* line 976, ../sass/media.scss */
  .aditional_images {
    margin: 2px -1px 15px -1px;
  }
  /* line 978, ../sass/media.scss */
  .aditional_images .slick-arrow {
    width: 13px;
  }
  /* line 980, ../sass/media.scss */
  .aditional_images .slick-arrow:after {
    font-size: 14px;
  }
  /* line 983, ../sass/media.scss */
  .aditional_images .slick-arrow.prevArrow {
    left: 0px;
  }
  /* line 986, ../sass/media.scss */
  .aditional_images .slick-arrow.nextArrow {
    right: 0px;
  }
  /* line 990, ../sass/media.scss */
  .aditional_images .item {
    padding: 0px 1px;
  }
  /* line 992, ../sass/media.scss */
  .aditional_images .item img {
    border: 1px solid transparent;
  }
  /* line 997, ../sass/media.scss */
  .aditional_images .slick-current img {
    border: 1px solid #ec9241;
  }

  /* line 1002, ../sass/media.scss */
  .product-page h1 {
    font-size: 18px;
  }

  /* line 1005, ../sass/media.scss */
  .product-page h1 {
    margin-bottom: 16px;
  }

  /* line 1012, ../sass/media.scss */
  .wrapp_breadcrumb .breadcrumb li a {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  /* line 1017, ../sass/media.scss */
  .wrapp_breadcrumb .breadcrumb li:after {
    background-size: contain;
    background-position: center;
  }

  /* line 1024, ../sass/media.scss */
  .ocfilter {
    margin-top: -15px;
  }

  /* line 1030, ../sass/media.scss */
  .product_btn_group .qty_wrapp {
    width: 100%;
    margin-bottom: 24px;
    margin-right: 0px;
  }

  /* line 1039, ../sass/media.scss */
  .product_attributes .attributes_wrapp .attribute_item .attribute_value, .product_attributes .attributes_wrapp .attribute_item .attribute_name {
    font-size: 14px;
  }

  /* line 1047, ../sass/media.scss */
  .related_products .product_carusel {
    padding: 0px;
  }
  /* line 1051, ../sass/media.scss */
  .related_products .slick-arrow.prevArrow {
    left: -22px !important;
  }
  /* line 1054, ../sass/media.scss */
  .related_products .slick-arrow.nextArrow {
    right: -22px !important;
  }

  /* line 1059, ../sass/media.scss */
  .panel-title {
    font-size: 14px;
  }

  /* line 1062, ../sass/media.scss */
  .checkout_content {
    display: flex;
    flex-direction: column;
  }
  /* line 1065, ../sass/media.scss */
  .checkout_content .right_checkout {
    order: -1;
  }

  /* line 1069, ../sass/media.scss */
  .checkout_cart_wrapp {
    margin-bottom: 15px;
  }

  /* line 1072, ../sass/media.scss */
  .shop_thumb {
    margin-bottom: 15px;
  }

  /* line 1076, ../sass/media.scss */
  .product-search .product-layout {
    width: 50%;
  }

  /* line 1081, ../sass/media.scss */
  .wishlist_emptyModal .modal-body {
    padding: 16px 32px 32px 32px;
  }
  /* line 1084, ../sass/media.scss */
  .wishlist_emptyModal .modal-dialog {
    max-width: calc(100% - 20px);
  }

  /* line 1091, ../sass/media.scss */
  .modal-need-login .modal-body {
    padding: 16px 32px 32px 32px;
  }
  /* line 1094, ../sass/media.scss */
  .modal-need-login .modal-dialog {
    max-width: calc(100% - 20px);
  }

  /* line 1100, ../sass/media.scss */
  .previewCart_header {
    flex-direction: column;
    align-items: flex-start;
    padding-left: 49px;
  }

  /* line 1107, ../sass/media.scss */
  .previewCart .modal-dialog {
    max-width: calc(100% - 20px);
  }
  /* line 1109, ../sass/media.scss */
  .previewCart .modal-dialog.emptyCart {
    max-width: calc(100% - 20px);
  }
  /* line 1116, ../sass/media.scss */
  .previewCart .emptyCart .modal-body {
    padding: 16px 32px 32px 32px;
  }
  /* line 1120, ../sass/media.scss */
  .previewCart .button_wrapp {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  /* line 1124, ../sass/media.scss */
  .previewCart .button_wrapp .btn {
    max-width: 100%;
    padding: 0px 15px;
    width: 250px;
    min-width: auto;
  }
  /* line 1129, ../sass/media.scss */
  .previewCart .button_wrapp .btn + .btn {
    margin-top: 16px;
  }

  /* line 1137, ../sass/media.scss */
  .cart_products_wrapp .cart_products_totals {
    padding: 8px 24px 8px 24px;
    max-width: 100%;
    min-width: auto;
    width: 250px;
  }
  /* line 1144, ../sass/media.scss */
  .cart_products_wrapp .cp_totals_text_disctount {
    max-width: 100%;
    width: 250px;
    min-width: auto;
  }
  /* line 1150, ../sass/media.scss */
  .cart_products_wrapp .cart_products_head {
    padding-top: 14px;
  }
  /* line 1152, ../sass/media.scss */
  .cart_products_wrapp .cart_products_head div {
    display: none;
  }
  /* line 1156, ../sass/media.scss */
  .cart_products_wrapp .image_col {
    margin-right: 0px;
    margin-right: 8px;
    order: 0;
    align-self: flex-start;
    width: 45px;
  }
  /* line 1163, ../sass/media.scss */
  .cart_products_wrapp .cart_products_item {
    flex-wrap: wrap;
    align-items: center;
  }
  /* line 1166, ../sass/media.scss */
  .cart_products_wrapp .cart_products_item .name_сol {
    width: calc(100% - 83px);
    order: 1;
    margin-bottom: 16px;
    align-self: flex-start;
  }
  /* line 1172, ../sass/media.scss */
  .cart_products_wrapp .cart_products_item .remove_col {
    order: 2;
    align-self: flex-start;
    align-self: flex-start;
  }
  /* line 1177, ../sass/media.scss */
  .cart_products_wrapp .cart_products_item .price_col {
    margin: 0px;
    order: 3;
    width: calc(50% - 53px);
    text-align: left;
  }
  /* line 1183, ../sass/media.scss */
  .cart_products_wrapp .cart_products_item .quantity_col {
    order: 3;
    text-align: center;
  }
  /* line 1187, ../sass/media.scss */
  .cart_products_wrapp .cart_products_item .total_col {
    margin: 0px;
    order: 3;
    width: calc(50% - 53px);
  }

  /* line 1195, ../sass/media.scss */
  .account_cart_products_wrapp .cart_products_totals {
    padding: 8px 24px 8px 24px;
    max-width: 100%;
    min-width: auto;
    width: 250px;
  }
  /* line 1202, ../sass/media.scss */
  .account_cart_products_wrapp .cp_totals_text_disctount {
    max-width: 100%;
    width: 250px;
    min-width: auto;
  }
  /* line 1208, ../sass/media.scss */
  .account_cart_products_wrapp .cart_products_head {
    padding-top: 14px;
  }
  /* line 1210, ../sass/media.scss */
  .account_cart_products_wrapp .cart_products_head div {
    display: none;
  }
  /* line 1215, ../sass/media.scss */
  .account_cart_products_wrapp .image_col {
    margin-right: 0px;
    margin-right: 8px;
    order: 0;
    align-self: flex-start;
  }
  /* line 1221, ../sass/media.scss */
  .account_cart_products_wrapp .cart_products_item {
    flex-wrap: wrap;
    align-items: center;
  }
  /* line 1224, ../sass/media.scss */
  .account_cart_products_wrapp .cart_products_item .name_сol {
    width: calc(100% - 83px);
    order: 1;
    margin-bottom: 16px;
    align-self: flex-start;
  }
  /* line 1230, ../sass/media.scss */
  .account_cart_products_wrapp .cart_products_item .remove_col {
    order: 2;
    align-self: flex-start;
    align-self: flex-start;
  }
  /* line 1235, ../sass/media.scss */
  .account_cart_products_wrapp .cart_products_item .price_col {
    margin: 0px;
    order: 3;
    width: calc(50% - 53px);
    text-align: left;
  }
  /* line 1241, ../sass/media.scss */
  .account_cart_products_wrapp .cart_products_item .quantity_col {
    order: 3;
    text-align: center;
  }
  /* line 1245, ../sass/media.scss */
  .account_cart_products_wrapp .cart_products_item .total_col {
    margin: 0px;
    order: 3;
    width: calc(50% - 53px);
  }

  /* line 1252, ../sass/media.scss */
  .accountCart_header {
    padding-left: 49px;
    flex-direction: column;
    align-items: flex-start;
  }

  /* line 1260, ../sass/media.scss */
  .account_cart_products_wrapp .cart_products_item .name_сol .sale_flex {
    flex-direction: row;
    align-items: center;
  }
  /* line 1266, ../sass/media.scss */
  .account_cart_products_wrapp .button_wrapp {
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
  }
  /* line 1270, ../sass/media.scss */
  .account_cart_products_wrapp .button_wrapp .btn {
    min-width: auto;
    max-width: 100%;
    padding: 0px 15px;
  }
  /* line 1275, ../sass/media.scss */
  .account_cart_products_wrapp .button_wrapp .btn + .btn {
    margin-top: 16px;
  }

  /* line 1282, ../sass/media.scss */
  .request_call_modal .modal-dialog {
    max-width: calc(100% - 20px);
  }

  /* line 1287, ../sass/media.scss */
  .modal-login .modal-dialog, .modal-forget-pass .modal-dialog, .modal-register .modal-dialog, .modal-forget-pass-login .modal-dialog {
    width: 400px;
    max-width: calc(100% - 20px);
  }
  /* line 1291, ../sass/media.scss */
  .modal-login .modal-body, .modal-forget-pass .modal-body, .modal-register .modal-body, .modal-forget-pass-login .modal-body {
    flex-direction: column;
  }

  /* line 1296, ../sass/media.scss */
  .modal .divider {
    padding: 30px 0px;
    background: none;
  }
  /* line 1299, ../sass/media.scss */
  .modal .divider:after {
    content: '';
    background: url("../image/point_horizontal.png");
    background-repeat: repeat-x;
    width: 100%;
    height: 2px;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
  }

  /* line 1315, ../sass/media.scss */
  .modal-register .recaptcha_wrapp .g-recaptcha {
    transform: scale(0.892);
    margin-bottom: -8px;
  }
  /* line 1320, ../sass/media.scss */
  .modal-register .modal_info_text {
    width: auto;
    max-width: none;
  }

  /* line 1326, ../sass/media.scss */
  .modal-body {
    padding: 16px 15px 32px 15px;
  }

  /* line 1329, ../sass/media.scss */
  .modal-header {
    padding: 0px 15px;
  }

  /* line 1333, ../sass/media.scss */
  .main_product_photo_wrapp .wrapp_stikers {
    top: 8px;
    right: 8px;
  }
  /* line 1336, ../sass/media.scss */
  .main_product_photo_wrapp .wrapp_stikers .stiker_item {
    font-size: 14px;
    width: 60px;
    height: 26px;
    line-height: 26px;
  }

  /* line 1344, ../sass/media.scss */
  .account_general_flex {
    flex-direction: column;
  }
  /* line 1347, ../sass/media.scss */
  .account_general_flex .top_panel .sort {
    margin-top: 0px;
  }

  /* line 1352, ../sass/media.scss */
  .account_list {
    height: 100%;
    border-right: 0px;
    border-bottom: 2px dotted #e0e0e9;
    margin-bottom: 16px;
  }

  /* line 1358, ../sass/media.scss */
  .orders_total_panel {
    flex-wrap: wrap;
  }

  /* line 1361, ../sass/media.scss */
  .orders_table_list {
    overflow: auto;
  }
  /* line 1363, ../sass/media.scss */
  .orders_table_list .orders_table_head, .orders_table_list .order_table_body {
    min-width: 650px;
  }

  /* line 1368, ../sass/media.scss */
  #thanksModal .modal-dialog {
    max-width: calc(100% - 30px);
  }

  /* line 1374, ../sass/media.scss */
  .popup-purchase-wrapper .modal-dialog {
    width: 520px;
    max-width: calc(100% - 30px);
  }
  /* line 1378, ../sass/media.scss */
  .popup-purchase-wrapper .purchase_flex {
    flex-wrap: wrap;
  }
  /* line 1381, ../sass/media.scss */
  .popup-purchase-wrapper .left {
    text-align: center;
  }
  /* line 1384, ../sass/media.scss */
  .popup-purchase-wrapper .right {
    width: 100%;
    margin-top: 24px;
    padding: 0px;
  }

  /* line 1391, ../sass/media.scss */
  .more_thumb .icon-refresh {
    margin: 25px 0px;
  }

  /* line 1395, ../sass/media.scss */
  .pagination {
    justify-content: center;
  }

  /* line 1398, ../sass/media.scss */
  .checkout_container {
    padding-top: 24px;
  }

  /* line 1401, ../sass/media.scss */
  .wrapp_table table tr td {
    padding: 8px 35px 3px 0px !important;
  }
}
@media screen and (max-width: 480px) {
  /* line 1411, ../sass/media.scss */
  .tp-caption.big_opacity_title_dot_right, .tp-caption.big_opacity_title_dot_left {
    top: 10px !important;
  }
  /* line 1414, ../sass/media.scss */
  .tp-caption.big_white_title {
    /*top: 47px !important;*/
  }
  /* line 1417, ../sass/media.scss */
  .tp-caption.litle_white_title {
    /*top: 70px !important;*/
  }
  /* line 1420, ../sass/media.scss */
  .tp-caption.button_wrapp {
    /*top: auto !important;*/
    bottom: 15px;
  }

  /* line 1425, ../sass/media.scss */
  .btn {
    font-size: 14px;
    line-height: 40px;
    height: 40px;
    min-width: 146px;
  }
  /* line 1430, ../sass/media.scss */
  .btn.tp-button-primary {
    line-height: 40px !important;
  }

  /* line 1434, ../sass/media.scss */
  .product-layout {
    width: 100%;
  }

  /* line 1439, ../sass/media.scss */
  .product-thumb .image img {
    width: 100%;
  }

  /* line 1449, ../sass/media.scss */
  .product_btn_group .btn-buy {
    margin: 0px;
    width: 100%;
    margin-bottom: 24px;
    padding: 0px 32px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  /* line 1458, ../sass/media.scss */
  .product_btn_group .btn-buy span {
    position: static;
    transform: none;
    top: auto;
    left: auto;
  }
  /* line 1465, ../sass/media.scss */
  .product_btn_group .btn-cart-one {
    width: calc(100% - 48px);
  }

  /* line 1470, ../sass/media.scss */
  .checkout-checkout .flex_wrapp {
    flex-direction: column;
    align-items: flex-start;
  }
  /* line 1474, ../sass/media.scss */
  .checkout-checkout .label_block {
    padding: 0px;
    width: 100%;
  }
  /* line 1478, ../sass/media.scss */
  .checkout-checkout .input_block {
    width: 100%;
  }

  /* line 1483, ../sass/media.scss */
  .product-search .product-layout {
    width: 100%;
  }

  /* line 1488, ../sass/media.scss */
  .account-edit .flex_wrapp {
    flex-direction: column;
    align-items: flex-start;
  }
  /* line 1492, ../sass/media.scss */
  .account-edit .label_block {
    width: 100%;
    padding: 0px;
  }
  /* line 1496, ../sass/media.scss */
  .account-edit .input_block {
    width: 100%;
  }

  /* line 1500, ../sass/media.scss */
  .more_thumb .icon-refresh {
    margin: 85px 0px;
  }

  /* line 1505, ../sass/media.scss */
  .account-edit .has-error .label_block {
    display: none;
  }

  /* line 1512, ../sass/media.scss */
  .checkout-checkout .has-error .label_block {
    display: none;
  }

  /* line 1517, ../sass/media.scss */
  .products_mr .product-thumb {
    border-right: 0px;
    border-bottom: 1px solid #e0e0e9;
  }

  /* line 1521, ../sass/media.scss */
  .ocfilter {
    position: fixed;
    width: 100%;
    left: calc(-100% - 25px);
    top: 0px;
    height: 100% !important;
    z-index: 1050;
    margin: 0px;
  }
  /* line 1529, ../sass/media.scss */
  .ocfilter.active {
    left: 0px !important;
  }

  /* line 1533, ../sass/media.scss */
  .controll_container {
    width: 0px;
  }

  /* line 1537, ../sass/media.scss */
  .wishlist_emptyModal .btn_group, .modal-need-login .btn_group {
    flex-direction: column;
  }
  /* line 1540, ../sass/media.scss */
  .wishlist_emptyModal .btn_group .btn + .btn, .modal-need-login .btn_group .btn + .btn {
    margin-top: 16px;
  }

  /* line 1548, ../sass/media.scss */
  .previewCart .emptyCart .btn_group {
    flex-direction: column;
  }
  /* line 1551, ../sass/media.scss */
  .previewCart .emptyCart .btn_group .btn + .btn {
    margin-top: 16px;
  }
}
